.zgl_tit {
  width: 100%;
  border-bottom: 1px solid #f24443;
  padding-bottom: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.zgl_tit .zglt_l {
  padding-left: 36px;
  background: url(../../images/newimg/zglt_l.png) no-repeat left center;
  font-size: 22px;
  color: #333;
}
.zgl_tit .zglt_r {
  display: flex;
  justify-content: flex-end;
}
.zgl_tit .zglt_r .sel_box {
  width: 147px;
  height: 30px;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-left: 20px;
  position: relative;
  background: url(../../images/newimg/arrow.png) no-repeat 130px center;
  z-index: 5;
}
.zgl_tit .zglt_r .sel_box .yb_current {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  line-height: 30px;
  padding-left: 13px;
  color: #666;
  font-size: 14px;
  cursor: pointer;
}
.zgl_tit .zglt_r .sel_box .yb_list {
  width: 100%;
  height: 310px;
  overflow-x: hidden;
  overflow-y: auto;
  border: 1px solid #ddd;
  position: absolute;
  left: 0;
  top: 30px;
  background: #fff;
  display: none;
}
.zgl_tit .zglt_r .sel_box .yb_list .yb_item {
  width: 100%;
  height: 30px;
  line-height: 30px;
  padding-left: 13px;
  color: #666;
  font-size: 14px;
  cursor: pointer;
}
.zgl_tit .zglt_r .sel_box .yb_list .yb_item:hover {
  background: #ff4845;
  color: #fff;
}
.lylq {
  width: 100%;
  height: 66px;
  box-sizing: border-box;
  background: url(../../images/newimg/0yuan_bg.png) no-repeat;
  background-size: 100% 100%;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.lylq .lylq_l {
  color: #666;
  font-size: 16px;
}
.lylq .lylq_l span {
  color: #f24443;
}
.lylq a {
  width: 106px;
  height: 36px;
  background: url(../../images/newimg/lylq.png) no-repeat;
  padding-right: 7px;
  text-align: center;
  line-height: 36px;
  color: #fff;
  font-size: 14px;
}
.area_box {
  height: auto;
  position: relative;
  padding: 25px 0;
  border-bottom: 1px dashed #ddd;
}
.area_box .ab_list {
  height: 60px;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  position: relative;
  /* a:nth-child(1),a:nth-child(7),a:nth-child(13),a:nth-child(19),a:nth-child(25),a:nth-child(31),a:nth-child(37){
      em{
        display:none;
      }
    } */
}
.area_box .ab_list .ab_all {
  width: 132px;
  line-height: 32px;
  font-size: 14px;
  color: #ef2d36;
  font-weight: bold;
  text-align: center;
}
.area_box .ab_list a {
  flex: none;
  width: 132px;
  line-height: 32px;
  font-size: 14px;
  color: #666;
  text-align: center;
  position: relative;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 0 5px;
  box-sizing: border-box;
}
.area_box .ab_list a:hover {
  color: #ef2d36;
}
.area_box .ab_list a em {
  position: absolute;
  left: 0;
}
.area_box .ab_list a:nth-child(6n+1) em {
  display: none;
}
.area_box .hd {
  height: 200px;
  overflow: auto;
  transition: 0.3s all ease;
  animation-delay: 1s;
}
.area_box .abb_box {
  width: 100%;
  box-sizing: border-box;
  height: 25px;
  position: absolute;
  bottom: 0;
  background: #fff;
}
.area_box .abb_box .ab_btn {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 76px;
  height: 25px;
  background: #ffecec;
  border-radius: 10px 10px 0 0;
  text-align: center;
  line-height: 25px;
  font-size: 14px;
  color: #f24443;
  display: flex;
  justify-content: center;
  cursor: pointer;
}
.area_box .abb_box .ab_btn em {
  margin-left: 5px;
  transform: rotate(90deg);
}
.yx_box {
  display: flex;
  flex-wrap: wrap;
  padding: 24px 0;
}
.yx_box .yxb_item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
  margin-right: 15px;
}
.yx_box .yxb_item span {
  width: 42px;
  height: 20px;
  background: #ffecec;
  text-align: center;
  line-height: 20px;
  color: #f24443;
  font-size: 14px;
}
.yx_box .yxb_item a {
  color: #666;
  font-size: 14px;
  margin-left: 10px;
}
.zg_newlist {
  width: 100%;
  box-sizing: border-box;
}
.zg_newlist .zgnl_item {
  width: 100%;
  box-sizing: border-box;
  border-bottom: 1px dashed #ddd;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 26px 0;
}
.zg_newlist .zgnl_item .zi_l {
  width: 690px;
}
.zg_newlist .zgnl_item .zi_l a {
  font-size: 16px;
  color: #333;
}
.zg_newlist .zgnl_item .zi_l a:hover {
  color: #f24443;
}
.zg_newlist .zgnl_item .zi_l .zil_detail {
  display: flex;
  justify-content: flex-start;
  margin-top: 20px;
}
.zg_newlist .zgnl_item .zi_l .zil_detail .zd_from {
  background: url(../../images/newimg/arrow2.png) no-repeat left center;
  font-size: 12px;
  color: #999;
  padding-left: 20px;
}
.zg_newlist .zgnl_item .zi_l .zil_detail .zd_key {
  margin-left: 80px;
}
.zg_newlist .zgnl_item .zi_l .zil_detail .zd_key span {
  font-size: 12px;
  color: #999;
}
.zg_newlist .zgnl_item .zi_l .zil_detail .zd_key a {
  font-size: 12px;
  color: #f24443;
  margin-right: 24px;
}
.zg_newlist .zgnl_item .zi_r {
  font-size: 14px;
  color: #999;
}
.zg_newlist .zgnl_item .zi_rred {
  color: #f24443;
}


/* 2021.5.24无数据css */
.newsnodata{padding: 70px 0 0 0;}
.newsnodata img{width: 113px;height: 115px;float: left;margin-left: 162px;overflow: hidden;}
.newsnodata p{float: left;width: 514px;overflow: hidden;height: 20px;font-size: 14px;color: #333;margin-left: 20px;margin-top: 48px;}
.newsnodata p span{color: #ff4845;}

.column_tj{margin-top: 70px;}
.column_tj h2{font-size: 22px;color: #333;height: 24px;line-height: 24px;padding-left: 14px;
  background: url(../../images/newimg/red_line.png) no-repeat left center;}
.column_tj ul{padding: 5px 0 0 0;}
.column_tj ul li{border-bottom: 1px dashed #f0f0f0;}
.column_tj_l{float: left;width:690px;height: 72px;overflow: hidden;line-height: 72px;}
.column_tj_l a{font-size: 14px;color: #666;}
.column_tj_l a:hover{color: #ff4845;font-weight: bold;}
.column_tj_r{float: right;line-height: 72px;height: 72px;}
.column_tj_r span{font-size: 12px;color: #999999;background: url(../../images/newimg/clock.png) no-repeat left center;padding-left: 14px;}






.column_bkgj{margin-top: 42px;}
.column_bkgj h2{font-size: 22px;color: #333;height: 24px;line-height: 24px;padding-left: 14px;
  background: url(../../images/newimg/red_line.png) no-repeat left center;
}

.column_bkgj ul{padding: 35px 0 0 2px;}
.column_bkgj ul li{width: 188px;height: 161px;float: left;margin-right: 18px;margin-bottom: 30px;} 
.column_bkgj ul li:nth-child(4n){margin-right: 0;}
.column_bkgj ul li a{display: block;width: 188px;height: 161px;box-shadow:  0 0 3px #cccccc;border-radius: 5px;background: #fff url(../../images/newimg/toolsicon1.png) no-repeat  center 20px;}
.column_bkgj ul li a:hover{color: #fff;background: #ff4845 url(../../images/newimg/toolsicon1h.png) no-repeat  center 20px;box-shadow:  0 0 3px #e40400;}
.column_bkgj ul li a span{font-size: 14px;color: #666666;text-align: center;padding-top: 120px;display: block;}
.column_bkgj ul li a:hover span{color: #fff;}


.column_bkgj ul li:nth-child(2) a{background: #fff url(../../images/newimg/toolsicon2.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(2)  a:hover{background: #ff4845 url(../../images/newimg/toolsicon2h.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(3) a{background: #fff url(../../images/newimg/toolsicon3.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(3)  a:hover{background: #ff4845 url(../../images/newimg/toolsicon3h.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(4) a{background: #fff url(../../images/newimg/toolsicon4.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(4)  a:hover{background: #ff4845 url(../../images/newimg/toolsicon4h.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(5) a{background: #fff url(../../images/newimg/toolsicon5.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(5)  a:hover{background: #ff4845 url(../../images/newimg/toolsicon5h.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(6) a{background: #fff url(../../images/newimg/toolsicon6.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(6)  a:hover{background: #ff4845 url(../../images/newimg/toolsicon6h.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(7) a{background: #fff url(../../images/newimg/toolsicon7.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(7)  a:hover{background: #ff4845 url(../../images/newimg/toolsicon7h.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(8) a{background: #fff url(../../images/newimg/toolsicon8.png) no-repeat  center 20px;}
.column_bkgj ul li:nth-child(8)  a:hover{background: #ff4845 url(../../images/newimg/toolsicon8h.png) no-repeat  center 20px;}






.kykc *,.kywd *,.zxdy *,.rmss *,.hdjl *{box-sizing: border-box;}
	.d_f{
	  display: -webkit-box; /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */  
	  display: -moz-box; /* Firefox 17- */  
	  display: -webkit-flex; /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */  
	  display: -moz-flex; /* Firefox 18+ */  
	  display: -ms-flexbox; /* IE 10 */  
	  display: flex; /* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ */
	}
	.fw_w{
	  flex-wrap: wrap;
	}
	.fd_column{
	  -webkit-box-orient: vertical;
	  -ms-flex-direction: column;
	  -webkit-flex-direction: column;
	  flex-direction: column;
	}
	/* 主轴 */
	.jc_c{
	  -webkit-box-pack: center;
	  -ms-flex-pack: center;
	  -webkit-justify-content: center;
	  justify-content: center;
	}
	.jc_fs{
	  -webkit-box-pack: start;
	  -ms-flex-pack: start;
	  -webkit-justify-content: flex-start;
	  justify-content: flex-start;
	}
	.jc_fe{
	  -webkit-box-pack: end;
	  -ms-flex-pack: end;
	  -webkit-justify-content: flex-end;
	  justify-content: flex-end;
	}
	.jc_sb{
	  -webkit-box-pack: justify;
	  -ms-flex-pack: justify;
	  -webkit-justify-content: space-between;
	  justify-content: space-between;
	}
	.jc_sr{
	  -webkit-box-pack: center;
	  -ms-flex-pack: center;
	  -webkit-justify-content: space-around;
	  justify-content: space-around;
	  }
	/* 主轴侧轴对齐 */
	.jcai_center{
	  -webkit-box-pack: center;
	  -ms-flex-pack: center;
	  -webkit-justify-content: center;
	  justify-content: center;
	  -webkit-box-align: center;
	  -ms-flex-align: center;
	  -webkit-align-items: center;
	  align-items: center;
	}
	/*侧轴*/
	.ai_fs{
	  -webkit-box-align: start;
	  -ms-flex-align: start;
	  -webkit-align-items: flex-start;
	  align-items: flex-start;
	}
	.ai_fs{
	  -webkit-box-align: start;
	  -ms-flex-align: start;
	  -webkit-align-items: flex-start;
	  align-items: flex-start;
	}
	.ai_fe{
	  -webkit-box-align: end;
	  -ms-flex-align: end;
	  -webkit-align-items: flex-end;
	  align-items: flex-end;
	}
	.ai_c{
	  -webkit-box-align: center;
	  -ms-flex-align: center;
	  -webkit-align-items: center;
	  align-items: center;
	}
	.ai_bl{
	  -webkit-box-align: baseline;
	  -ms-flex-align: baseline;
	  -webkit-align-items: baseline;
	  align-items: baseline;
	}
	
	.kykc {
	  width: 100%;
	  margin-top: 36px;
	}
	.kykc .kykc_tit {
	  width: 100%;
	  height: 33px;
	  border-bottom: 1px solid #e5e5e5;
	}
	.kykc .kykc_tit span {
	  display: inline-block;
	  height: 100%;
	  border-bottom: 2px solid #f24443;
	  padding-left: 31px;
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kykc.png) no-repeat;
	  color: #333;
	  font-size: 20px;
	  font-family: FZLTHGBK;
	  line-height: 20px;
	}
	.kykc .kykc_list {
	  width: 100%;
	  margin-top: 30px;
	}
	.kykc .kykc_list .kykc_item {
	  width: 100%;
	}
	.kykc .kykc_list .kykc_item span {
	  width: 60px;
	  height: 20px;
	  color: #fff;
	  font-size: 12px;
	  font-family: FZLTHGBK;
	  text-align: center;
	  line-height: 20px;
	}
	.kykc .kykc_list .kykc_item a {
	  color: #666;
	  font-size: 14px;
	  font-family: FZLTHGBK;
	  padding-left: 17px;
	  margin-left: 6px;
	  width: 260px;
	  text-overflow: ellipsis;
	  white-space: nowrap;
	  overflow: hidden;
	}
	.kykc .kykc_list .kykc_item a:hover {
	  color: #ff4048;
	}
	.kykc .kykc_list .kykc_item:nth-child(1) {
	  margin-bottom: 14px;
	}
	.kykc .kykc_list .kykc_item:nth-child(1) span {
	  background: #ff7379;
	  border-radius: 5px;
	}
	.kykc .kykc_list .kykc_item:nth-child(1) a {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kykc_arrow_01.png) no-repeat left center;
	}
	.kykc .kykc_list .kykc_item:nth-child(2) {
	  margin-bottom: 14px;
	}
	.kykc .kykc_list .kykc_item:nth-child(2) span {
	  background: #528ef3;
	  border-radius: 5px;
	}
	.kykc .kykc_list .kykc_item:nth-child(2) a {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kykc_arrow_02.png) no-repeat left center;
	}
	.kykc .kykc_list .kykc_item:nth-child(3) {
	  margin-bottom: 14px;
	}
	.kykc .kykc_list .kykc_item:nth-child(3) span {
	  background: #ff9900;
	  border-radius: 5px;
	}
	.kykc .kykc_list .kykc_item:nth-child(3) a {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kykc_arrow_03.png) no-repeat left center;
	}
	.kykc .kykc_list .kykc_item:nth-child(4) {
	  margin-bottom: 14px;
	}
	.kykc .kykc_list .kykc_item:nth-child(4) span {
	  background: #28d3c7;
	  border-radius: 5px;
	}
	.kykc .kykc_list .kykc_item:nth-child(4) a {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kykc_arrow_04.png) no-repeat left center;
	}
	.kykc .kykc_list .kykc_item:nth-child(5) span {
	  background: #8f81f1;
	  border-radius: 5px;
	}
	.kykc .kykc_list .kykc_item:nth-child(5) a {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kykc_arrow_05.png) no-repeat left center;
	}
	.kywd {
	  width: 100%;
	  margin-top: 36px;
	}
	
	.kywd {
	  width: 100%;
	  margin-top: 36px;
	}
	.kywd .kywd_tit {
	  width: 100%;
	  height: 33px;
	  border-bottom: 1px solid #e5e5e5;
	}
	.kywd .kywd_tit span {
	  display: inline-block;
	  height: 100%;
	  border-bottom: 2px solid #f24443;
	  padding-left: 31px;
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kywd.png) no-repeat;
	  color: #333;
	  font-size: 20px;
	  font-family: FZLTHGBK;
	  line-height: 20px;
	}
	.kywd .kywd_list {
	  width: 100%;
	  margin-top: 30px;
	}
	.kywd .kywd_list .kywd_item {
	  width: 100%;
	}
	.kywd .kywd_list .kywd_item span {
	  width: 18px;
	  height: 14px;
	  color: #fff;
	  font-size: 12px;
	  font-family: FZLTHGBK;
	  padding-right: 3px;
	  text-align: center;
	  line-height: 14px;
	  margin-right: 7px;
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kywd_icon.png) no-repeat;
	}
	.kywd .kywd_list .kywd_item a {
	  color: #666;
	  font-size: 14px;
	  font-family: FZLTHGBK;
	  width: 390px;
	  text-overflow: ellipsis;
	  white-space: nowrap;
	  overflow: hidden;
	}
	.kywd .kywd_list .kywd_item a:hover {
	  color: #ff4048;
	}
	.kywd .kywd_list .kywd_item:nth-child(1) span {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kywd_icon_01.png) no-repeat;
	}
	.kywd .kywd_list .kywd_item:nth-child(2) span {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kywd_icon_01.png) no-repeat;
	}
	.kywd .kywd_list .kywd_item:nth-child(3) span {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/kywd_icon_01.png) no-repeat;
	}
	.kywd .kywd_list .kywd_item:nth-child(-n+4) {
	  margin-bottom: 18px;
	}
	
	.zxdy {
	  width: 100%;
	  margin-top: 0
	}
	.zxdy .zxdy_tit {
	  width: 100%;
	  height: 33px;
	  border-bottom: 1px solid #e5e5e5;
	}
	.zxdy .zxdy_tit span {
	  display: inline-block;
	  height: 100%;
	  border-bottom: 2px solid #f24443;
	  padding-left: 31px;
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/zxdy.png) no-repeat;
	  color: #333;
	  font-size: 20px;
	  font-family: FZLTHGBK;
	  line-height: 20px;
	}
	.zxdy .zxdy_box {
	  width: 100%;
	  padding: 30px 20px;
	  background: #fff8f8;
	}
	.zxdy .zxdy_box .zxdyb_tit {
	  width: 100%;
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/wytw_bg.png) no-repeat center top, url({APP_PATH}statics/tepzhuanti/pc/kywd/images/arrow.png) no-repeat center bottom;
	  padding-bottom: 11px;
	  line-height: 20px;
	  text-align: center;
	  color: #f24443;
	  font-size: 18px;
	  font-family: FZLTHGBK;
	}
	.zxdy .zxdy_box .fab_form {
	  width: 100%;
	  margin-top: 16px;
	}
	.zxdy .zxdy_box .fab_form .fabf_item {
	  width: 100%;
	  margin-bottom: 14px;
	}
	.zxdy .zxdy_box .fab_form .fabf_item span {
	  width: 70px;
	  color: #666;
	  font-size: 16px;
	  font-family: FZLTHGBK;
	  margin-right: 8px;
	}
	.zxdy .zxdy_box .fab_form .fabf_item .fabf_inp {
	  width: 228px;
	  height: 42px;
	  border: 1px solid #ccc;
	  border-radius: 5px;
	  background: #fff;
	  padding-left: 5px;
	  color: #666;
	  font-size: 16px;
	  font-family: FZLTHGBK;
	}
	.zxdy .zxdy_box .fab_form a {
	  display: block;
	  width: 155px;
	  height: 41px;
	  background: linear-gradient(to bottom, #ff6666, #ff3e46);
	  border-radius: 20px;
	  margin: 6px auto 0;
	  color: #fff;
	  font-size: 18px;
	  font-family: FZLTHGBK;
	  text-align: center;
	  line-height: 41px;
	}
	
	.rmss {
	  width: 100%;
	  margin-top: 26px;
	  padding-bottom: 0;
	}
	.rmss .rmss_tit {
	  width: 100%;
	  height: 33px;
	  border-bottom: 1px solid #e5e5e5;
	}
	.rmss .rmss_tit span {
	  display: inline-block;
	  height: 100%;
	  border-bottom: 2px solid #f24443;
	  padding-left: 31px;
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/rmss.png) no-repeat;
	  color: #333;
	  font-size: 20px;
	  font-family: FZLTHGBK;
	  line-height: 20px;
	}
	.rmss .rmss_box {
	  width: 100%;
	}
	.rmss .rmss_box .rmss_list {
	  width: 50%;
	  margin-top: 18px;
	}
	.rmss .rmss_box .rmss_list .rmss_item {
	  width: 100%;
	}
	.rmss .rmss_box .rmss_list .rmss_item a {
	  color: #666;
	  font-size: 14px;
	  font-family: FZLTHGBK;
	  width: 100%;
	  text-overflow: ellipsis;
	  white-space: nowrap;
	  overflow: hidden;
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/rmss_icon.png) no-repeat left center;
	  padding-left: 12px;
	}
	.rmss .rmss_box .rmss_list .rmss_item a:hover {
	  color: #ff4048;
	}
	.rmss .rmss_box .rmss_list .rmss_item:nth-child(-n+5) {
	  margin-bottom: 18px;
	}
	
	.hdjl {
	  width: 100%;
	  margin-top: 25px;
	}
	.hdjl .hdjl_tit {
	  width: 100%;
	  height: 33px;
	  border-bottom: 1px solid #e5e5e5;
	}
	.hdjl .hdjl_tit span {
	  display: inline-block;
	  height: 100%;
	  border-bottom: 2px solid #f24443;
	  padding-left: 31px;
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/hdjl.png) no-repeat;
	  color: #333;
	  font-size: 20px;
	  font-family: FZLTHGBK;
	  line-height: 20px;
	}
	.hdjl .hdjl_box {
	  width: 100%;
	  margin-top: 20px;
	}
	.hdjl .hdjl_box .hdjl_item {
	  width: 50%;
	}
	.hdjl .hdjl_box .hdjl_item .hdjli_t {
	  width: 124px;
	  height: 123px;
	  margin: 0 auto;
	}
	.hdjl .hdjl_box .hdjl_item .hdjli_t img {
	  width: 120px;
	  height: 120px;
	}
	.hdjl .hdjl_box .hdjl_item .hdjli_t1 {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/wx_k.png) no-repeat;
	}
	.hdjl .hdjl_box .hdjl_item .hdjli_t2 {
	  background: url({APP_PATH}statics/tepzhuanti/pc/kywd/images/wb_k.png) no-repeat;
	}
	.hdjl .hdjl_box .hdjl_item .hdjli_b {
	  width: 100%;
	}
	.hdjl .hdjl_box .hdjl_item .hdjli_b p {
	  width: 100%;
	  color: #666;
	  font-size: 14px;
	  font-family: FZLTHGBK;
	  text-align: center;
	  line-height: 23px;
	  margin-top: 10px;
	}